Subject: CCL: file spliitter

From: "Jiri Krechl" <jiri.krechl(at)spechem.cz>
Date: Wed, 30 Mar 2005 10:07:12 +0200

I am looking for a simple file splitter capable to run within Windows
environment (command prompt) and split source file into target files with
predefined number of lines. Typically I have large sets of smiles and would
like to have portions of, e.g. ten thousand smiles lines per file. I
understand that this would be very easy under UNIX but this is not my case.

Thanks for the hint.

Jiri Krechl

t: +420-284 691 500
f: +420-284 690 415
e: jiri.krechl(at)spechem.cz